rubygem-qpid_proton

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2020-05-22 14:16:12
Dependencies for this build couldn't be processed
complete
2020-05-17 16:32:22
qpid-proton-c-devel
0.30.0-1.el7
0.30.0-2.el7
1
binutils
2.27-43.base.el7
2.27-43.base.el7_8.1
2
qpid-proton-c
0.30.0-1.el7
0.30.0-2.el7
2
tzdata
2019c-1.el7
2020a-1.el7
4
kernel-headers
3.10.0-1127.el7
3.10.0-1127.8.2.el7
4
epel-rpm-macros
7-23
7-24
B
device-mapper-libs
7:1.02.164-7.el7_8.1
7:1.02.164-7.el7_8.2
B
device-mapper
7:1.02.164-7.el7_8.1
7:1.02.164-7.el7_8.2
B
systemd
219-73.el7_8.5
219-73.el7_8.6
B
systemd-libs
219-73.el7_8.5
219-73.el7_8.6
B
complete
2020-04-02 09:12:07
libuuid-devel
2.23.2-61.el7_7.1
2.23.2-63.el7
1
glibc-devel
2.17-292.el7
2.17-307.el7.1
2
bash
4.2.46-33.el7
4.2.46-34.el7
2
glibc
2.17-292.el7
2.17-307.el7.1
2
libuuid
2.23.2-61.el7_7.1
2.23.2-63.el7
2
binutils
2.27-41.base.el7_7.2
2.27-43.base.el7
2
libffi
3.0.13-18.el7
3.0.13-19.el7
3
glibc-headers
2.17-292.el7
2.17-307.el7.1
3
libselinux
2.5-14.1.el7
2.5-15.el7
3
glibc-common
2.17-292.el7
2.17-307.el7.1
3
kernel-headers
3.10.0-1062.12.1.el7
3.10.0-1127.el7
4
shared-mime-info
1.8-4.el7
1.8-5.el7
4
libcom_err
1.42.9-16.el7
1.42.9-17.el7
4
libcap
2.22-10.el7
2.22-11.el7
4
libmount
2.23.2-61.el7_7.1
2.23.2-63.el7
4
libacl
2.2.51-14.el7
2.2.51-15.el7
4
python-libs
2.7.5-86.el7
2.7.5-88.el7
4
setup
2.8.71-10.el7
2.8.71-11.el7
4
krb5-libs
1.15.1-37.el7_7.2
1.15.1-46.el7
4
libxml2
2.9.1-6.el7_2.3
2.9.1-6.el7.4
B
rpm-libs
4.11.3-40.el7
4.11.3-43.el7
B
pam
1.1.8-22.el7
1.1.8-23.el7
B
file-libs
5.11-35.el7
5.11-36.el7
B
rpm-build-libs
4.11.3-40.el7
4.11.3-43.el7
B
acl
2.2.51-14.el7
2.2.51-15.el7
B
curl
7.29.0-54.el7_7.2
7.29.0-57.el7
B
libcurl
7.29.0-54.el7_7.2
7.29.0-57.el7
B
kmod-libs
20-25.el7
20-28.el7
B
elfutils-libs
0.176-2.el7
0.176-4.el7
B
libblkid
2.23.2-61.el7_7.1
2.23.2-63.el7
B
file
5.11-35.el7
5.11-36.el7
B
dracut
033-564.el7
033-568.el7
B
unzip
6.0-20.el7
6.0-21.el7
B
perl-macros
4:5.16.3-294.el7_6
4:5.16.3-295.el7
B
systemd
219-67.el7_7.3
219-73.el7_8.5
B
rpm-build
4.11.3-40.el7
4.11.3-43.el7
B
libsmartcols
2.23.2-61.el7_7.1
2.23.2-63.el7
B
perl
4:5.16.3-294.el7_6
4:5.16.3-295.el7
B
device-mapper-libs
7:1.02.158-2.el7_7.2
7:1.02.164-7.el7_8.1
B
elfutils-default-yama-scope
0.176-2.el7
0.176-4.el7
B
procps-ng
3.3.10-26.el7_7.1
3.3.10-27.el7
B
systemd-libs
219-67.el7_7.3
219-73.el7_8.5
B
perl-Pod-Escapes
1:1.04-294.el7_6
1:1.04-295.el7
B
perl-Socket
2.010-4.el7
2.010-5.el7
B
sed
4.2.2-5.el7
4.2.2-6.el7
B
kmod
20-25.el7
20-28.el7
B
cryptsetup-libs
2.0.3-5.el7
2.0.3-6.el7
B
elfutils-libelf
0.176-2.el7
0.176-4.el7
B
perl-libs
4:5.16.3-294.el7_6
4:5.16.3-295.el7
B
kpartx
0.4.9-127.el7
0.4.9-131.el7
B
rpm
4.11.3-40.el7
4.11.3-43.el7
B
util-linux
2.23.2-61.el7_7.1
2.23.2-63.el7
B
device-mapper
7:1.02.158-2.el7_7.2
7:1.02.164-7.el7_8.1
B
gdb
7.6.1-115.el7
7.6.1-119.el7
B
elfutils
0.176-2.el7
0.176-4.el7
B
expat
2.1.0-10.el7_3
2.1.0-11.el7
B
failed
2020-03-10 23:32:15
qpid-proton-c-devel
0.29.0-1.el7
0.30.0-1.el7
1
qpid-proton-c
0.29.0-1.el7
0.30.0-1.el7
2
binutils
2.27-41.base.el7_7.1
2.27-41.base.el7_7.2
2
kernel-headers
3.10.0-1062.9.1.el7
3.10.0-1062.12.1.el7
4
sqlite
3.7.17-8.el7
3.7.17-8.el7_7.1
B
systemd
219-67.el7_7.2
219-67.el7_7.3
B
curl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
B
libcurl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
B
systemd-libs
219-67.el7_7.2
219-67.el7_7.3
B
complete
2020-03-04 14:23:47
No dependency changes